.py-section {
  padding-top: 60px;
  padding-bottom: 60px;
  @media (max-width: 992 ) {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}


// Buttons of Site
.btn-theme {
  background:     $theme_primary_orange;
  padding:        12px 30px;
  border:         2px solid $theme_primary_orange;
  transition:     .3s ease-in;
  min-height:      44px;
  font-family:    $primary_font;
  font-style:     normal;
  font-weight:    400;
  font-size:      18px;
  line-height:    120%;
  text-align:     center;
  color:          $white;
  display:        inline-block;
  border-radius:  22px;

  &:hover {
    background:   $theme_primary_blue;
    color:        $white;
    border:       2px solid $theme_primary_blue;
  }

  &.btn-theme-primary {
    background:     $theme_primary_blue;
    border:         2px solid $theme_primary_blue;
    &:hover {
      background:   #50ACFF;
      color:        $black;
      border:       2px solid #50ACFF;
    }
  }


  &.btn-theme-orange {
    background:     $theme_primary_orange;
    border-color:   $theme_primary_orange;
    color: $white;
    &:hover {
      background:   transparent;
      color:        $theme_primary_orange;
      border:       2px solid $theme_primary_orange;
    }
  }

  &.btn-theme-outline {
    background:     transparent;
    border-color:   $theme_primary_orange;
    color:          $theme_primary_orange; 
    font-weight:    700;
    &:hover {
      background: $theme_primary_orange;
      color:      $white;
    } 
  }

  &.btn-theme-outline-secondary {
    background:     transparent;
    border-color:   $theme_primary_blue;
    color:          $theme_primary_blue;
    font-weight:    700;
    &:hover {
      background:   #50ACFF;
      ;
      color:        $white;
      border-color: #50ACFF;
    }
  }
  
  &.btn-theme-normal {
    min-height:   40px;
    padding:      10px 25px;
    font-size:    16px;
    line-height:  120%;
  }

  &.btn-theme-small {
    min-height:   30px;
    padding:      8px 23px;
    font-size:    14px;
    letter-spacing: 1px;
  }
}
